using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MvcApplication1.Controllers
{
    public class ReportViewerSampleController : Controller
    {
        //
        // GET: /ReportViewerSample/

        public ActionResult Index()
        {
            return View();
        }


		public ActionResult UISample()
		{
			return View();
		}
    }
}
